View Single Post
jonnyd

 
Member Since: May 10, 2007
Posts: 502
jonnyd has a spectacular aura about
Mac Specs: Mac pro quad 2.66 / G5 1.8

jonnyd is offline
I'm trying to install GD on my mac pro, but seem to have just the old compiler installed - I think it's because I installed an older version of xtools (the only one I have the CD for).

Anybody know a reasonably straightforward way to upgrade to 4.x, without having to do the 912mb download of the latest xtools?
QUOTE Thanks